function [data_month] = fn_time_month(fdatetaken) 
%
%  Get month from data array
%
% -------
% INPUTS:
%
%   fdatetaken :        time info ([# of images x 2], where year-month-day time)
%
% --------
% OUTPUTS:
%
%   data_month :        month information
%
% -------------
%
% Gunhee Kim

data_month = floor(fdatetaken/100) ;
data_month = data_month / 100 ;
data_month = round(mod(data_month,1)*100) ;


end